Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Sep 2021 18:22:33 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation seerat                    Bot:  Hi again! Bot:  Please enter your name Customer:  6346501654 Bot:  Please enter your name Customer:  seerat Bot:  Hi Seerat ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6346501654 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:07 PM, 02nd Sep                     seerat                    Ok..waiting           10:07 PM, 02nd Sep                     seerat                    ?           10:09 PM, 02nd Sep                   Sohaib                   Hi Seerat  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           10:09 PM, 02nd Sep                     seerat                    Hey           10:10 PM, 02nd Sep                     seerat                    I was trying to order           10:10 PM, 02nd Sep                     seerat                    Click and pick option           10:11 PM, 02nd Sep                     seerat                    I entered card num etc           10:11 PM, 02nd Sep                     seerat                    Then when i got varrifiyng code, i tried to enter it but page did't load           10:11 PM, 02nd Sep                     seerat                    It happened 2 times           10:11 PM, 02nd Sep                     seerat                    I closed my app. Then started again           10:11 PM, 02nd Sep                     seerat                    3rd time when i got a code. I was about to enter it but order confirmed without entering code           10:12 PM, 02nd Sep                     seerat                    Now problem is that my order history is showing 3 same orders           10:13 PM, 02nd Sep                     seerat                             10:13 PM, 02nd Sep                   Sohaib                   We'd like to confirm you that orders 6346501591 & 6346501637 has not been placed successfully as the payment from your credit card used has been unsuccessful.   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.            10:13 PM, 02nd Sep                     seerat                    You can see           10:13 PM, 02nd Sep                     seerat                    I was worried about this matter           10:14 PM, 02nd Sep                     seerat                    I wanted to order but not 3 times           10:14 PM, 02nd Sep                     seerat                    How can i remove it from my order history?           10:14 PM, 02nd Sep                     seerat                    And one more thing..           10:15 PM, 02nd Sep                     seerat                    6346501654 is this order is confirmed?           10:15 PM, 02nd Sep                   Sohaib                   We sincerely apologize for any inconvenience caused to you However we would like to inform you that author orders Under cancellation process we would request you to allow us some few hours while we can fix that for you optimally We'd appreciate your understanding and cooperation with us           10:17 PM, 02nd Sep                     seerat                    I just got a notification that both these orders are under process and max will confirm it after an hour.. bro i want to order only once. Not thrice. Plz help           10:17 PM, 02nd Sep                   Sohaib                   Once your order 6346501654 Has been confirmed successfully           10:17 PM, 02nd Sep                     seerat                    Ok. Thank u. Plz cancle other 2 orders.           10:18 PM, 02nd Sep                     seerat                    My only confirm order for this time is this 6346501654           10:19 PM, 02nd Sep                   Sohaib                   We will do our best to fix it ASAP.           10:19 PM, 02nd Sep                     seerat                    Thank u so much           10:20 PM, 02nd Sep                   Sohaib                   YES your order has been confirmed successfully           10:20 PM, 02nd Sep                   Sohaib                   Is there anything else I can help you with?           10:20 PM, 02nd Sep                     seerat                    No. I was just worried about this matter           10:20 PM, 02nd Sep                     seerat                    Thank u for your instant response           10:21 PM, 02nd Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:21 PM, 02nd Sep                     seerat                    ?           10:22 PM, 02nd Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3055524